Contents

# RSet Statement

Naanni -fikiima naanni-fikiimate soorramaanchi giddo qiniiteenni diranno, woy horonsi'raanchu woyyeesso dana wole wido hinkiilanno.

### Syntax:

    RSet Borro Naanni-fikiimate Gede = Borro or RQino Soorramaancho1 = Soorramaancho2

### Parameters:

Borro: Naanni-fikiimmate soorramaancho.

Borro: Naanni-fikiimate soorramaanchi giddo qiniiteenni dira hasiratto naanni-fikiima.

Soorramaancho1: Hinkiilamino soorramaanchira gawalo ikkanno horonsi'raanchu woyyeesso soorramaancho.

Soorramaancho2: Wolu soorramaanchira hinkiila hasiratto horonsi'raanchu woyyeesso soorramaancho.

Naanni-fikiima naanni-fikiimate soorramaanchinni hara'mituro, RQino naannifikiima naanni-fikiimate giddo qiniite wido diranno. Naanni-fikiimate soorramaanchi giddo gattino fikiimmuwa foonquwatenni riqiwantanno. Naannifikiima naann-fikiimate soorramaanchinni seedduro, soorramaanchu seendille roortanno fikiimmuwa qinxantanno, hattono gattino fikiimmuwa calla naanni-fikiimate soorramaanchi giddo qiniiteenni dirantanno.

Hattono horonsi'raanchu dani soorramaano wolu wido gaamate RQino fooliishsho horonsi'ra dandaatto.

Konni woroonni noo lawishshi naanni-fikiimate guranna qiniiti diramme soorrate RQino nna LQino fooliishsho horonsi'ranno.

### Example:

    Sub ExampleRLSet
    Dim sVar As String
    Dim sExpr As String
        sVar = String(40,"*")
        sExpr = "SBX"
        ' Qiniiteenni-dira "SBX" 40-naanni-fikiima giddo
        ' Asteriskuwa foonqetenni riqiwi
        RSet sVar = sExpr
        Print ">"; sVar; "<"
        sVar = String(5,"*")
        sExpr = "123457896"
        RSet sVar = sExpr
        Print ">"; sVar; "<"
        sVar = String(40,"*")
        sExpr = "SBX"
        ' Guraanni-dira "SBX" 40-naanni-fikiima giddo
        LSet sVar = sExpr
        Print ">"; sVar; "<"
        sVar = String(5,"*")
        sExpr = "123456789"
        LSet sVar = sExpr
        Print ">"; sVar; "<"
    End Sub

Fiixoo'mino umo

String functions